{
    "attributes": {"_type": {
        "availability": "LOCAL",
        "isGenerated": false,
        "key": "_type",
        "newvalue": "RestrictedFolder",
        "origin": "8f55f0fc-3650-41c2-9951-bd99b086bc7a",
        "type": "STRING",
        "value": "RestrictedFolder"
    }},
    "uuid": "8f55f0fc-3650-41c2-9951-bd99b086bc7a"
}